class AddInfosToPCustomerSheets < ActiveRecord::Migration
  def change
    add_column :p_customer_sheets, :obs_devis, :text
    add_column :p_customer_sheets, :obs_bdc, :text
    add_column :p_customer_sheets, :obs_bdl, :text
    
    add_column :p_documents, :obs_devis, :text
    add_column :p_documents, :obs_bdc, :text
    add_column :p_documents, :obs_bdl, :text
    
  end
end
